#content .left_column {color:#667667;padding-left:30px;margin-right:245px;}
#content .right_column {width:230px;float:right;margin-left:10px;background-color:#ffffff;}
h2.tick {margin-bottom:20px;}
.preface {margin-bottom:15px;}
.info_block h4 {height:28px;padding-top:5px;}
.info_block h4 a {font-size:16px;text-decoration:underline;font-family:"Times New Roman";}
.info_block a {text-decoration:none;}
.info_block a:hover {text-decoration:underline;}
/*.text ul li span {display:block;float:left;width:54px;}*/
.text .corner_img {margin-bottom:5px;margin-top:10px;}
#content .bigimage .description {font-style:normal;}
#content .bigimage p {padding: 0;font-size:12px;line-height:15px;}
#content .bigimage {margin-bottom: 5px;}
.gray_tick {margin-bottom:8px;}
.themes_link li {margin:7px 0;}
#content .text ul li span {list-style-image:none !important;}
.info_block h4 span,.info_block h4.red span {font-family:"Times New Roman";font-size:16px;}
.info_block h4.red {margin-bottom:15px;}